/* IMPORT GOOGLE FONT */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&family=Reggae+One&display=swap');

.navbar-main {
	background-color: dark;
}

.navbar-submain {

}

.brand-title {
	font-family: 'Reggae One', cursive;
}

.nav-link {
	border-bottom: 3px solid transparent;
}

.nav-link:hover {
	border-bottom: 3px solid #fb352a !important;
}
.nav-link.active {
	border-bottom: 3px solid #fb352a !important;
}